<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>libguestfs</h1>

<p class="bubble" style="position: absolute; top: 1.2em; left: 9em;">API</p>

<p class="bubble" style="position: absolute; top: 3em; left: 4em;">Perl</p>
<p class="bubble" style="position: absolute; top: 5em; left: 8em;">Python</p>
<p class="bubble" style="position: absolute; top: 6em; left: 19.5em;">Haskell</p>
<p class="bubble" style="position: absolute; top: 7.3em; left: 7em;">C/C++</p>
<p class="bubble" style="position: absolute; top: 6em; left: 1.5em;">Shell</p>
<p class="bubble" style="position: absolute; top: 3em; left: 13em;">OCaml</p>
<p class="bubble" style="position: absolute; top: 4.5em; left: 1em;">Ruby</p>
<p class="bubble" style="position: absolute; top: 4.5em; left: 17em;">Java</p>
<p class="bubble" style="position: absolute; top: 7em; left: 14em; width: 5em;">C#</p>

<p class="bubble" style="position: absolute; top: 10em; left: 1em;">guestfish</p>
<p class="bubble" style="position: absolute; top: 12em; left: 2em;">virt-cat</p>
<p class="bubble" style="position: absolute; top: 14em; left: 12em;">virt-df</p>
<p class="bubble" style="position: absolute; top: 16em; left: 17em;">virt-edit</p>
<p class="bubble" style="position: absolute; top: 11.5em; left: 9em; width: 9em;">virt-inspector</p>
<p class="bubble" style="position: absolute; top: 9.5em; left: 11em;">virt-ls</p>
<p class="bubble" style="position: absolute; top: 10.5em; left: 19em; width: 7em;">virt-rescue</p>
<p class="bubble" style="position: absolute; top: 13em; left: 20em;">virt-tar</p>
<p class="bubble" style="position: absolute; top: 14.5em; left: 18.2em; width: 7em">virt-resize</p>
<p class="bubble" style="position: absolute; top: 14.5em; left: 3em; width: 8em;">virt-win-reg</p>
<p class="bubble" style="position: absolute; top: 16.5em; left: 1em;">virt-v2v</p>
